<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$tecladoserial = $_POST["tecladoserial"];
$estadoteclado = $_POST['estadoteclado'];
$fecha = $_POST['fecha'];


$objconexion = new conexion();

                         
if(!empty($tecladoserial) && !empty($estadoteclado) && !empty($fecha))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO teclado VALUES(null,'".$tecladoserial."','".$estadoteclado."',null,now())";
	$SentenciaInsert2 = "INSERT INTO historial_teclado VALUES(null,'".$tecladoserial."','".$estadoteclado."',now(),null,null)";
	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;
	$return = $objconexion->Ejecutar($SentenciaInsert);
    $return = $objconexion->Ejecutar($SentenciaInsert2);
		if($return==1)
		{
		    echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
		          window.location = "ingresarteclado.php";
		    	  </script>';
        }
	    else
	    {
		    echo '<script language="javascript">alert("error en la insercion")
		          window.location = "ingresarteclado.php";
		          </script>';
         }
}

?>